using PARR.Constants;
using PARR.DAL.Contracts;
using PARR.DAL.Models;

namespace PARR.DAL.Services.Interfaces
{
    public interface IOrderStatusService
    {
        IQueryable<OrderStatus> Get();
        OrderStatusEnum GetOrderStatusByName(string statusName);
    }
}
